网上业务大厅可正常操作的浏览器为:IE8.0以上版本,建议使用IE内核的浏览器,如IE8.0360浏览器等。IE6.0等低版本的浏览器或非IE内核的浏览器可能导致信息不能正常加载,无法登录到网上业务大厅中办理业务,请用户选择系统兼容的浏览器进行相关操作。